Subject: [TR] Ref; Valve train noise

From: Q <[email-masked]>
Date: Fri, 13 Nov 2020 17:03:03 -0800

Check the rocker arm bushings and the alignment of the arm over the 
valve.  The rocker arm pad ends could be toast.  Also check the cam for 
wear as flat lifter cams are often worn in a couple of thousand miles by 
modern oils if you don't use ZDDP additives of some sort.  The 
regrinding could also have effected the hardness of the surface of the 
lobes.

There have been batches of "soft" lifters over the years as well.

If you install the rocker shaft incorrectly there could be no oil to the 
rockers.

Edward Hamer

Petaluma CA

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]